# Generated by Django 2.2.4 on 2019-10-03 16:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('booking', '0001_initial_squashed_0010_auto_20190920_1206'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='booking',
            name='restaurant_id',
        ),
        migrations.AddField(
            model_name='booking',
            name='restaurant_id',
            field=models.TextField(default=None, verbose_name='booking service establishment id'),
        ),
    ]
